chiark / gitweb /
[dev-ref] Run tidypo (msgcat on PO files, no content changed)
[developers-reference.git] / new-maintainer.dbk
index dc514d0..eac7737 100644 (file)
@@ -77,12 +77,7 @@ In addition, if you have some packages ready for inclusion in Debian, but are
 waiting for your new maintainer application to go through, you might be able
 find a sponsor to upload your package for you.  Sponsors are people who are
 official Debian Developers, and who are willing to criticize and upload your
-packages for you.
-<!-- FIXME - out of order
-Those who are seeking a
-sponsor can request one at <ulink url="http://www.internatif.org/bortzmeyer/debian/sponsor/"></ulink>.
--->
-Please read the unofficial debian-mentors FAQ at <ulink
+packages for you. Please read the debian-mentors FAQ at <ulink
 url="&url-mentors;"></ulink> first.
 </para>
 <para>
@@ -154,12 +149,13 @@ OpenPGP is an open standard based on <ulink
 url="&url-rfc2440;">RFC 2440</ulink>.
 </para>
 <para>
-You need a version 4 key for use in Debian Development.  Your key length must
-be at least 1024 bits; there is no reason to use a smaller key, and doing so
+You need a version 4 key for use in Debian Development. <ulink
+url="http://lists.debian.org/20090520092534.GG22906@earth.li">Your key length must
+be greater than 1024 bits</ulink>; there is no reason to use a smaller key, and doing so
 would be much less secure.<footnote><para> Version 4 keys are keys conforming
 to the OpenPGP standard as defined in RFC 2440.  Version 4 is the key type that
 has always been created when using GnuPG.  PGP versions since 5.x also could
-create v4 keys, the other choice having beein pgp 2.6.x compatible v3 keys
+create v4 keys, the other choice having been pgp 2.6.x compatible v3 keys
 (also called legacy RSA by PGP).  </para> <para> Version 4 (primary) keys can
 either use the RSA or the DSA algorithms, so this has nothing to do with
 GnuPG's question about which kind of key do you want: (1) DSA and Elgamal, (2)